
.footerWrapper {
	padding: 15px;
	background-color: $black;
	color: $white;
	text-align: center;
}

.section {
	margin: 10px 0;
}

.image {
	height: 40px;
}

.links, .stores {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.links > div {
	margin: 0 10px;
	font-weight: bold;
}

.storeApp {
	margin: 10px;
	height: 40px;
}
